RubyGems Navigation menu

xmatch 0.1.4

A Ruby library for comparing XML documents and reporting on mismatches

Gemfile
          gem 'xmatch', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install xmatch -v 0.1.4
  
  
  
  
  
  
  

Total downloads 12,663

For this version 1,132

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - December 14, 2010 (12 KB)
  2. 0.2.1 - December 6, 2010 (11 KB)
  3. 0.2.0 - November 23, 2010 (10 KB)
  4. 0.1.5 - November 22, 2010 (10 KB)
  5. 0.1.4 - November 18, 2010 (9.5 KB)
Show all versions (9 total)

Runtime Dependencies:

Development Dependencies: